Counter::__construct
Counter::bumpValue
Counter
PHP Manual

# Counter::getValue

Counter::getValue — Get the current value of a counter.

### Description

integer Counter::getValue ( void )

Counter::getValue() returns the current value of a counter.

### Return Values

Counter::getValue() returns an integer.

### See Also

- Counter::bumpValue() - Change the current value of a counter.
- Counter::resetValue() - Reset the current value of a counter.

Counter::__construct
Counter::bumpValue
Counter
PHP Manual